";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII ke ISO Latin 1";
"About Cabos" = "berkenaan Cabos";
"Bring All to Front" = "membawa semua ke depan";
"C" = "C";
"Cabos Help" = "Cabos bantuan";
"Cancel Selected Transfers" = "membatalkan memilih perpindahan";
"Check for Updates..." = "Check for Updates...";
"Clear" = "terang";
"Close" = "dekat";
"Connect" = "menyambung";
"Convert Selected Tags" = "menukar memilih label";
"Copy Local Browse URL" = "salinan tempatan membaca-baca";
"Copy" = "salinan";
"Cut" = "potongan";
"D" = "D";
"Download Selected Files" = "memindahan terima memilih fail";
"E" = "E";
"Edit" = "menyunting";
"Escape Sequence to ASCII" = "melarikan diri turutan ke ASCII";
"F" = "F";
"File" = "fail";
"Filter Results" = "penapis keputusan";
"Help" = "bantuan";
"ISO Latin-1 to ASCII" = "ISO Latin ke ASCII";
"M" = "M";
"Main Window" = "tingkap utama";
"Minimize" = "Minimize";
"N" = "N";
"O" = "O";
"Open Selected File" = "membuka memilih fail";
"Paste" = "lekat";
"Preferences..." = "kecenderungan...";
"Q" = "Q";
"Quit" = "mengeluar";
"R" = "R";
"Redo" = "Redo";
"Remove All Queries" = "memindahkan semua pertanyaan";
"Remove Selected Queries" = "memindahkan memilih pertanyaan";
"Reveal Selected File in Finder" = "mendedahkan memilih fail dalam pencari";
"Revert" = "memulih";
"S" = "S";
"Save As..." = "menyelamatkan ketika...";
"Save" = "menyelamatkan";
"Search New Files on the Network" = "pencarian baru fail diatas rangkaian itu";
"Search with Current iTunes Artist Name" = "pencarian dengan semasa iTunes seniman menama";
"Search with Current iTunes Track Name" = "pencarian dengan semasa iTunes trek nama";
"Search" = "pencarian";
"Select All" = "memilih semua";
"Select Search Field" = "memilih pencarian bidang";
"Send Feedback Email..." = "menghantar emel maklumbalas...";
"Show Downloads" = "pertunjukan memindahan terima";
"Show Network" = "pertunjukan rangkaian";
"Show Query Results" = "pertunjukan pertanyaan keputusan";
"Show Uploads" = "pertunjukan";
"Start Selected Queries" = "permulaan memilih pertanyaan";
"Stop Selected Queries" = "perhentian memilih pertanyaan";
"Transfers" = "perpindahan";
"Undo" = "membatalkan";
"V" = "V";
"View" = "pendapat";
"W" = "W";
"Window" = "tingkap";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";